body {
	/*font-family: "Host Grotesk", serif;*/
	font-family: Helvetica, Arial, sans-serif;
	font-optical-sizing: auto;
	/*font-weight: <weight>;*/
	font-style: normal;
	color: #112;
	/*text-shadow: 1px 0px 2px rgba(46,56,86,0.13);*/
	background-image: url("/wo.png");
	background-color: #DCDCDC;
	text-align: center;
	min-height:100vh;
	margin: 0px;
	justify-content: space-between;
}

div.maina {
	background: #eeeeee4f;
	border: #112 1px solid;
	backdrop-filter: brightness(1.3); /*blur(6px) */
}

footer {
	background: #333;
	/*bottom: 0px;
  	position: absolute;*/
  	font-family: Verdana, sans-serif;
  	font-size: 10px;
	background: linear-gradient(180deg, rgba(51,51,51,1) 0%, rgba(255,255,255,1) 2px, rgba(85,85,85,1) 2.1px, rgba(51,51,63,1) 100%); 
	height: 36px;
	margin-top: 10px;
	padding: 10px 0px;
  	height: 16px;
  	z-index: 15;
}
.foota > a {
	margin: auto;
}
article{
	margin: 7px;
	padding: 0px 3px;
	border: 1px solid black;
	box-shadow: 4px 3px 2px 0px rgba(10,10,15,0.2);
	background: #ededda5f;
}

hr {
	border: none;
  	border-bottom: 1px dotted black;
}
marquee{
	border: 1px inset white;
	padding: 3px 2px;
	background-color: #000;
	color: #f00;
	font-family: monospace;
	margin-left:auto !important;
}
.nbar > * {
	margin:10px;
}
a {
	text-decoration: none;
	font-weight: 900;
	color: #002;
}
a:hover {
	text-shadow: #00000525 0px 1px 2px;
}

@media (prefers-color-scheme: dark) {
  body {
    background: #333 url("/wa.png");
    color: #eee;
  }
  article {
    background: #3333445f;
  }
  div.maina {
	background: #4444554f;
	border: #112 1px solid;
  }
  a {
  	color: #fff;
  }
}

.artikel{
	border-bottom: 1px solid #fff;
}

#news-list{
	overflow-y: scroll;
  	height: 600px;
}